<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adaad4b8a4f16ed41bba3df856814b30">
  <dict>
    <!--2023-02-10 16:27:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-10 16:27:57.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
